-
  util.expected = `
    562 407
    4 294 967 295
    562407
    cinq mille cinq cents
    deux millions six cent cinquante-quatre mille cinq cent soixante-quatre
    un virgule cinq
    douze virgule trois six neuf
    vingtième
    vingt et unième
    1er
    21e
    1 562,407
    1,2m
    104k€

    bla de 9 000
    bla. De 9 000

    14 avril 1980
    le lundi 14 avril 1980
    le 1er juin 2018
    février
  `;

t
  //- numbers
  l #[+value(562407)]
  l #[+value(4294967295)]
  l #[+value(562407, {'AS_IS': true})]
  l #[+value(5500, {'TEXTUAL':true })]
  l #[+value(2654564, {'TEXTUAL':true })]
  l #[+value(1.5, {'TEXTUAL':true })]
  l #[+value(12.369, {'TEXTUAL':true })]
  l #[+value(20, {'ORDINAL_TEXTUAL':true })]
  l #[+value(21, {'ORDINAL_TEXTUAL':true })]
  l #[+value(1, {'ORDINAL_NUMBER':true })]
  l #[+value(21, {'ORDINAL_NUMBER':true })]
  l #[+value(1562.407)]
  l #[+value(1230974, {'FORMAT': '0.0a'})]
  l #[+value(104000, {'FORMAT': '0a$'})]

  //- misc
  l bla de #[+value(9000)]
  l bla. de #[+value(9000)]

  //- dates
  - var d = new Date('1980-04-14');
  l #[+value(d, {dateFormat:'LL'})]
  l le #[+value(d, {dateFormat:"dddd Do MMMM YYYY"})]
  l le #[+value(new Date('2018-06-01'), {dateFormat:"Do MMMM YYYY"})]
  l #[+value( new Date(2018,01,1) , {dateFormat:'MMMM'})]
